html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*body*/
body{ font:11px Arial, Helvetica, sans-serif; color:#676767;}

.wrapper{ width:937px; margin:0px auto;}

.clr{ clear:both;}


/*--header--*/

/* headerin */
.headerin{ position:relative; height:105px;}

/* logo */
.logo{ position:absolute; top:34px; left:8px;}
.logo a:hover{opacity: 0.8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);}

/* headernav */
.headernav{ position:absolute; top:54px; right:8px;}
.headernav ul{ padding:0; margin:0; list-style:none;}
.headernav ul li{ float:left; background:url(../images/sep-bg.jpg) 0px 2px no-repeat;}
.headernav ul li a{ text-decoration:none; color:#676767; font-size:12px; float:left; display:block; margin:0 5px;}
.headernav a:hover{ text-decoration:underline;}
.headernav ul li:first-child{ background:none;}

/*content*/
.content{
	background-image: url(../images/bg-content.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.colrightbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}


.colrightbutton:link {color:#FFF;}      /* unvisited link */
.colrightbutton:visited {color:#FFF;}  /* visited link */
.colrightbutton:hover {color:#FFF;}  /* mouse over link */
.colrightbutton:active {color:#FFF;}  /* selected link */

.contentin{ padding:4px 0 0px;}

/* topmenu */
.topmenu{ background:url(../images/bg-menu.png) repeat-x; padding:10px; 
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior:url(PIE.htc); position:relative;}

.menuin{ padding:14px 0; background:url(../images/bg-menu-list.jpg) repeat-x;
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; behavior:url(PIE.htc); position:relative;}
.menuin ul{ list-style:none; display:inline-block; padding:0 0 0 21px;}
.menuin ul li{ float:left; background:url(../images/vertical-line.jpg) repeat-y left;}
.menuin ul li:first-child{ background:none}
.menuin ul li a{ float:left; display:block; text-decoration:none; color:#676767; text-transform:uppercase; font-size:16px; font-family:CenturyGothicRegular; 
margin:0 15px;}
.menuin ul li a:hover{ color:#0c689e;}


/*heroshot*/
.heroshot{padding:35px 12px 35px 0; text-align:left; }

/*contentdata*/
.contentdata{ overflow:hidden; background:url(../images/bg-contentdata.png) repeat-x; padding:10px 10px 136px; 
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior:url(PIE.htc); position:relative;}
/*contentdatain left / middle columns*/
.colleft{ float:left; width:554px; padding:26px 27px 42px; background-color:#fff; border-bottom:1px solid #d7d7d7;
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px 0 0 0; behavior:url(PIE.htc); position:relative;}
.colright{ float:right; width:256px; padding:26px 26px 27px; background-color:#676767; color:#fff;
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 0 3px 3px 0; behavior:url(PIE.htc); position:relative;}

/* colleft data*/
.colleft h1{ font-weight:bold; font-size:18px; background:url(../images/horizontal-line.jpg) repeat-x bottom; padding-bottom:12px; 
margin-bottom:24px; color:#2771a6; text-transform:uppercase;}
.colleft h2{ font-weight:bold; font-size:21px; background:url(../images/horizontal-line.jpg) repeat-x bottom; padding-bottom:12px; 
margin-bottom:24px; color:#2771a6; text-transform:uppercase;}
.colleft p{ padding-bottom: 12px; line-height:15px; font-size:12px; text-align:justify;padding:0 0 20px 0; }
.colleft p a{ color:#2771a6}

.colleft img{ background:#f5f5f5; padding:2px; margin:0 0 5px 0;}

.colleft ul{ list-style:none; padding-left:20px;}
.colleft ul li{background:url(../images/blue-rightarrow.jpg) no-repeat 0px 3px;}
.colleft ul li a{
	display:inline-block;
	color:#4c4a45;
	text-decoration:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 21px;
	padding-left: 15px;
}
.colleft ul li a:hover{ color:#000;}

/* colleft form*/
.colleft form{ padding:25px 0 40px;}
.colleft form p{ overflow:hidden;}
.frmleft{ float:left; width:100px; display:block; }
.frmright{ float:left; width:323px; text-align:right; display:block;}
.colleft form label{ text-transform:capitalize; padding:7px 0 0; display:block;}
.colleft form input.txtfld{ width:312px; padding:0 5px; height:35px; line-height:35px; background-color:#fff; 
border:1px solid #d7d7d7; color:#515151; font-size:12px;}

.submitbtn{ background:#2771a6 url(../images/rightarrow.png) no-repeat 86px 12px; 
color:#fff; border:none;
font-style:italic;
font-size:15px; 
padding:8px 40px 8px 9px; font-weight:bold; 
cursor:pointer;
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; behavior:url(PIE.htc); position:relative; }

.submitbtn:hover{ background:#679bc1 url(../images/rightarrow.png) no-repeat 86px 12px;}

/*back top link*/
.backtop a{ float:right; background:#2771a6 url(../images/uparrow.png) no-repeat 103px 12px;
 padding:8px 25px 8px 9px; text-decoration:none; color:#fff;  font-style:italic; font-size:15px;
 -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; behavior:url(PIE.htc); position:relative; }

.backtop a:hover{ background:#669ac0 url(../images/uparrow.png) no-repeat 103px 12px;}

/* colright data*/
.colright h2{ font-weight:bold; font-size:18px; font-family:CenturyGothicRegular; border-bottom:1px solid #878787; padding-bottom:10px;
 margin-bottom:12px; background:url(../images/downarrow.png) no-repeat right 3px; }
.colright p{ padding-bottom: 12px; line-height:18px;}
.colright ul{ list-style:none;}
.colright ul li{ display:block; background:url(../images/rightarrow.png) no-repeat 4px 3px; padding:0 0 10px 12px;}
.read{ background:#fff url(../images/gray-rightarrow.jpg) no-repeat 86px 10px; float:left; 
 -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; behavior:url(PIE.htc); position:relative;
padding:8px 25px 8px 9px; text-decoration:none; color:#676767;  font-style:italic; font-size:13px; margin-top:30px;}
.read:hover{ background:#2771a6 url(../images/rightarrow.png) no-repeat 86px 10px; 
 background:#2771a6 url(../images/rightarrow.png) no-repeat 80px 10px\0/;
color:#fff;}


/*--footer--*/
.footer{ background:url(../images/bg-footer.jpg) repeat-x;}

/*footerin*/
.footerin{ height:314px; position:relative;}

/*watermark*/
.watermark{ background:url(../images/bg-watermark.png) no-repeat left top; padding:41px 0 0 27px; position:absolute; left:0; top:-108px; height:202px; }
.watermark ul{ padding:0; margin:0; list-style:none;}
.watermark ul li{ float:left; background:url(../images/sepin.jpg) 0px 4px no-repeat;}
.watermark ul li a{ text-decoration:none; color:#989898; text-transform:capitalize; font-size:18px; 
margin:0 16px; float:left; display:block;}
.watermark ul li:first-child{ background:none;}
.watermark ul li a:hover{ color:#676767;}


/*footer up / down*/
.footercontent{ position:absolute; left:0; top:35px; width:100%;}
.footerup{ overflow:hidden; padding-bottom:43px;}
.footerdown{ padding-bottom:43px; float:right;}

/*footer columns*/
.footcolleft{ float:left; padding-left:8px;}
.footcolright{ float:right;}

.footcolleft a:hover{opacity: 0.8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);}

/*footer inner columns*/
.footin{ float:left; width:105px; margin-left:10px;}

/*footin list*/
.footin ul{ list-style:none;}
.footin ul li a{ display:inline-block; text-decoration:none; color:#bababa; font-size:12px; text-transform:capitalize; margin-bottom:5px;}
.footin ul li a.first{ text-transform:uppercase; margin-bottom:15px; font-size:16px; color:#fff;}
.footin ul li a:hover{ text-decoration:underline;}
.footin ul li a.first:hover{ text-decoration:none;}

/*footerdown data*/
.footerdown ul{ list-style:none}
.footerdown ul li{ float:left;}
.footerdown ul li a{ float:left; display:block; text-decoration:none; color:#bababa; font-size:12px; margin-left:15px; }
.footerdown ul li a:hover{ text-decoration:underline;}

/*footer hover effect*/
.watermark:hover{ background:url(../images/bg-watermark-hover.png) no-repeat left top;}